import {axios} from '@/util/axios/request'

const api = {
  getPage: '/sys/param/getPage',
  save: '/sys/param'
}

export default api

export function getPage(parameter) {
  return axios({
    url: api.getPage,
    method: 'post',
    data: parameter,
    useFullLoading: true
  })
}

export function save(data) {
  return axios({
    url: api.save,
    method: 'put',
    data: data
  })
}